/* Event Styles EventTitel (Demo) 

/* background-color: #a75530;
/* color:#a75530;

*/

body {
    background: #4eaab4 url(../images/Bern003.jpg) no-repeat center center fixed;
    background-size: cover;

}

/*header {
    background-image: url("../images/header.jpg");
    background-repeat:no-repeat;
    background-size: contain;
}*/


/* colors - evenstyles */
h1 {}
/* Background-Colors */
div.side h3, div.smarthead {
    background-color: #a75530;
}
/* Font-Colors */
div.side h3 a, div.smarthead {
    color:#fff;
}
nav > div > ul > li > a > div.soldreserve, h1 a, a {
    color:#a75530;
}
div.side h3 a:hover, a:hover {
    color:#900;
}
div.side li {
    border-bottom: 6px solid #a75530;
}
p.btn {
    background-color: #a75530!important;
}
/*footer.eventfoot {
    background-image: url("../images/footer.jpg");
}*/